@charset "utf-8";

section > .container{padding:70px 7%;}

/* -------------------------------------------------- */
/* #block-mv */
/* -------------------------------------------------- */
#block-mv{position:relative;z-index:1;}
#block-mv .inner{width:93%;height:625px;margin:0 0 0 auto;background:url(../img/top/mv.jpg) no-repeat center center;background-size:cover;position:relative;z-index:2;
display: flex; align-items: center; justify-content:end;}
/* #block-mv .inner .ttl{position:absolute;left:auto;right:4%;top:0;bottom:0;margin:auto;font-size:4.6rem;font-weight:bold;line-height:1.2;color:#fff;text-align:left;padding:20px;} */
#block-mv .inner .ttl{font-size:4.4rem;font-weight:bold;line-height:1.2;color:#fff;text-align:left;padding:20px; display: inline-block;
  max-width: 1000px;
  margin-left: auto;
  margin-right: 0;
}
#block-mv::before{content:"";display:block;width:71%;height:50%;position:absolute;left:0;bottom:-190px;z-index:1;background:#f3f3f3;}
#block-mv .inner .ttl br.sp{display:none;}

/* -------------------------------------------------- */
/* #block-lead */
/* -------------------------------------------------- */
#block-lead{position:relative;z-index:2;}
#block-lead .inner{display:flex;max-width:1000px;margin:0 0 0 auto;}
#block-lead .inner .txt{flex:1;margin-right:5%;}
#block-lead .inner .txt p{font-size:1.7rem;line-height:1.7;}
#block-lead .inner .btn{margin-top:35px;}
#block-lead .inner .img figcaption{text-align:right;font-size:1.4rem;margin-top:10px;}

/* -------------------------------------------------- */
/* #block-news */
/* -------------------------------------------------- */
#block-news{position:relative;}
#block-news::before{content:"";display:block;background:#f3f3f3;width:36%;height:260px;position:absolute;right:0;top:40px;}
#block-news .common-list01{max-width:1000px;position:relative;z-index:2;}
#block-news .btn{margin-top:40px;}


/* ======================================================================================================================= */
/* for tablet */
/* ======================================================================================================================= */
@media screen and (min-width:1px) and (max-width:999px){
	
	section > .container{padding:40px 5%;}

  /* -------------------------------------------------- */
  /* #block-mv */
  /* -------------------------------------------------- */
  #block-mv .inner{width:95%;height:500px;background-position:25% center;}
  #block-mv .inner .ttl{right:4%;top:60px;font-size:3rem;}
}

/* ======================================================================================================================= */
/* for sp */
/* ======================================================================================================================= */
@media screen and (min-width:1px) and (max-width:599px){
	
	section > .container{padding:30px 5% 0;}

  /* -------------------------------------------------- */
  /* #block-mv */
  /* -------------------------------------------------- */
  #block-mv .inner{height:450px;background-position:left center;background-image:url(../img/top/mv_sp.jpg);
    display: flex; align-items:center; justify-content:end;
  }
  #block-mv .inner .ttl{right:4%;top:40px;font-size:2.6rem;margin-top: auto;margin-bottom: 20px;}
	#block-mv .inner .ttl br.pc{display:none;}
	#block-mv .inner .ttl br.sp{display:inline;}

  /* -------------------------------------------------- */
  /* #block-lead */
  /* -------------------------------------------------- */
  #block-lead .inner{display:block;padding-bottom:75px;}
  #block-lead .inner .txt{margin-right:0;}
  #block-lead .inner .txt p{font-size:1.6rem;}
  #block-lead .inner .btn{margin-top:25px;text-align:center;position:absolute;left:0;bottom:10px;width:100%;}
  #block-lead .inner .img{text-align:center;margin-top:30px;}
  #block-lead .inner .img figcaption{text-align:center;}

  /* -------------------------------------------------- */
  /* #block-news */
  /* -------------------------------------------------- */
  #block-news .btn{text-align:center;margin-top:30px;}
}

/* ======================================================================================================================= */
/* for IE */
/* ======================================================================================================================= */
@media screen\0 {
}


/*202303追記*/
#block-mv .inner{width:93%;height:625px;margin:0 0 0 auto;background:url(../img/top/mv.jpg) no-repeat left bottom;background-size:cover;position:relative;z-index:2;
display: flex; align-items: center; justify-content:end;}
#block-mv .inner .ttl{font-size:4.4rem;font-weight:bold;line-height:1.2;color:#fff;text-align:left;padding:20px; display: inline-block;
	max-width: 1000px;
	margin-left: auto;
	margin-right: 0;
	text-shadow: 0 0 1px #ccc, 1px 1px 5px #444, -1px -1px 1px #ccc;
}

.top_link, .fb_btn { text-align: center;}
.top_link {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 1em .5em;
}
.top_link li { border: 2px solid #5BB25D;}
.top_link li a {
	display: table-cell;
	vertical-align: middle;
	text-decoration: none;
	width: 300px;
	height: 70px;
	color: #5BB25D;
	font-size: 1.3em;
	font-weight: 600;
	transition: .5s ;
}
.top_link li a span { font-size: .75em;}
.top_link li a:hover { background: #5BB25D; color: #fff; opacity: .7;}
.top_link li img { max-height: 70px; width: 300px;}
.fb_btn a:hover{ opacity: .7;}
#block-mv .inner .ttl { margin-bottom: 50px;}

@media screen and (min-width:1px) and (max-width:999px){
	#block-mv .inner{width:95%;height:500px;}
	#block-mv .inner .ttl {right: 4%; top: 60px; font-size: 3rem;}
}
@media screen and (min-width:1px) and (max-width:599px){
	#block-mv .inner{height:450px;}
	#block-mv .inner .ttl {right: 4%; top: 40px; font-size: 2.6rem; margin-bottom: 20px;}
}
